/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e11            { /* images/sandakan005001.jp... */
	background      : transparent url(images/sandakan005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             : 155.25pt;
	width           : 562.50pt;
	height          :  18.00pt;
	}
div#e10             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 155.25pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e9              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 185.25pt;
	top             : 155.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
h4#e8               { /* Links */
	text-align      : left;
	position        : absolute;
	left            :  99.75pt;
	top             : 215.25pt;
	width           : 253.50pt;
	height          :  15.75pt;
	}
img#e7              { /* images/sandakan002001.jp... */
	position        : absolute;
	left            : 102.75pt;
	top             :  24.75pt;
	width           : 564.75pt;
	height          : 170.25pt;
	}
div#e6              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  76.50pt;
	top             : 195.75pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e5              { /* Sabah Tourism Board */
	position        : absolute;
	left            : 113.25pt;
	top             : 250.50pt;
	width           : 228.75pt;
	height          :  15.00pt;
	}
div#e4              { /* Australian War Memorial */
	position        : absolute;
	left            : 113.25pt;
	top             : 268.50pt;
	width           : 228.75pt;
	height          :  16.50pt;
	}
div#e3              { /* Borneo Exhibition Group */
	position        : absolute;
	left            : 113.25pt;
	top             : 285.75pt;
	width           : 228.75pt;
	height          :  16.50pt;
	}
div#e2              { /* Borneo POW Relatives Ass... */
	position        : absolute;
	left            : 113.25pt;
	top             : 304.50pt;
	width           : 272.25pt;
	height          :  15.75pt;
	}
div#e1              { /* Australians in Borneo du... */
	position        : absolute;
	left            : 113.25pt;
	top             : 321.00pt;
	width           : 228.75pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
